package com.yutou.tools;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ToolsApplication {
    public static final String version="1.1.5";

    public static void main(String[] args) {
        System.out.println("当前版本号:" + version);
        SpringApplication.run(ToolsApplication.class, args);
    }
}